package itourbaskBeans;

public class q53PSDBean {
    
    private String procedencia;
    private String informacion;
    private String informacionReserva;
    private String ventaProductos;
    private String visitasGuiadas;
    private String otros;
    private String totalLinea;

    public String getProcedencia() {
        return procedencia;
    }

    public void setProcedencia(String procedencia) {
        this.procedencia = procedencia;
    }

    public String getInformacion() {
        return informacion;
    }

    public void setInformacion(String informacion) {
        this.informacion = informacion;
    }

    public String getInformacionReserva() {
        return informacionReserva;
    }

    public void setInformacionReserva(String informacionReserva) {
        this.informacionReserva = informacionReserva;
    }

    public String getVentaProductos() {
        return ventaProductos;
    }

    public void setVentaProductos(String ventaProductos) {
        this.ventaProductos = ventaProductos;
    }

    public String getVisitasGuiadas() {
        return visitasGuiadas;
    }

    public void setVisitasGuiadas(String visitasGuiadas) {
        this.visitasGuiadas = visitasGuiadas;
    }

    public String getOtros() {
        return otros;
    }

    public void setOtros(String otros) {
        this.otros = otros;
    }

    public String getTotalLinea() {
        return totalLinea;
    }

    public void setTotalLinea(String totalLinea) {
        this.totalLinea = totalLinea;
    }
    
    
}
